﻿l_english:
 north_korea_focus: "North Korea Focus Tree"
 ### "Arduous March" ###
 NKO_prioritize_to_solve_famine: "Prioritize to Solve Famine"
 NKO_prioritize_to_solve_famine_desc: "Ensuring that our people are well-fed and clothed must be our first priority."
 NKO_prioritize_songun: "Prioritize the Songun"
 NKO_prioritize_songun_desc: "We need to continue the great spirit of the \"Chollima Movement\", perservere in solidarity through the Arduous March, giving food priority to the People's Army so that they can in turn cultivate more food for the people."
 NKO_step_up_imports: "Step Up Imports"
 NKO_step_up_imports_desc: ""
 NKO_develop_food_factories: "Develop Food Factories"
 NKO_develop_food_factories_desc: "We will not be able to fully recover from this crisis if our capacity to domestically produce food remains low."
 NKO_restore_healthcare_system: "Restore the Healthcare System"
 NKO_restore_healthcare_system_desc: "During \"The Arduous March\" period, the health system quickly went into total collapse. Now the national health care system is ready to grow again."
 NKO_improve_food_distribution_system: "Improve Food Distribution System"
 NKO_improve_food_distribution_system_desc: "The state rationing system had been virtually paralyzed since the early 1990s, shortly before the death of Comrade Kim Il-sung, the founder of the Democratic People's Republic of Korea and eternal President of the Republic. It is time for a radical overhaul."
 NKO_allow_small_scale_bartering: "Allow Small-Scale Bartering"
 NKO_allow_small_scale_bartering_desc: "Jangmadang, Korean for \"market grounds\", are the North Korean farmers' markets, local markets and black markets. Relying solely on a planned economy has proven insufficient to keep people afloat. Perhaps we need to tolerate them to a certain extent."
 NKO_land_reclamation: "Land Reclamation"
 NKO_land_reclamation_desc: ""
 NKO_peoples_life_bonds: "People's Life Bonds"
 NKO_peoples_life_bonds_desc: ""
 NKO_industrial_recovery: "Industrial Recovery"
 NKO_industrial_recovery_desc: "The \"Arduous March\" period has left the country's industrial facilities in a state of disrepair. Now that the economy has recovered however, it is time to start rebuilding."
 NKO_private_markets: "Private Markets"
 NKO_private_markets_desc: ""
 NKO_construction_boom: "Construction Boom"
 NKO_construction_boom_desc: ""
 NKO_continue_ryugyong_hotel: "Continue Ryugyong Hotel"
 NKO_continue_ryugyong_hotel_desc: ""
 NKO_nurture_software_industry: "Nurture Software Industry"
 NKO_nurture_software_industry_desc: ""
 NKO_outsource_international_animation: "Outsource International Animation"
 NKO_outsource_international_animation_desc: ""
 NKO_infrastructure_development: "Infrastructure Development"
 NKO_infrastructure_development_desc: ""
 NKO_exploit_mines: "Exploit Mines"
 NKO_exploit_mines_desc: ""
 NKO_nurture_donju: "Nurture the Donju"
 NKO_nurture_donju_desc: ""
 NKO_shopping_mall_development: "Shopping Mall Development"
 NKO_shopping_mall_development_desc: ""


 ### Military ###
 NKO_People_Army: "The People's Army"
 NKO_People_Army_desc: "The People's Army had to be ready for war, even during the difficult period of the \"Arduous March\", in order to defend itself against US imperialism and its South Korean puppets."
 NKO_National_Defence_Force: "National Defence"
 NKO_National_Defence_Force_desc: "The Arduous March makes it impossible to continue to maintain the military in its current form. The Korean People's Army will have to be reduced to the minimum level necessary to satisfy the defence business, thereby saving money."
 
 ### Nuclear Weapon and Missiles ###
 NKO_Begin_Uranium_Enrichment: "Begin Uranium Enrichment"
 NKO_Begin_Uranium_Enrichment_desc: "Whether for the liberation of the South Korean people or for the defence of our great motherland against the nuclear threat of the U.S. imperialists, we should resolutely and courageously continue to develop nuclear weapons!"
 NKO_Remove_Monitoring_Devices: "Remove Monitoring Devices"
 NKO_Remove_Monitoring_Devices_desc: "Our uranium enrichment is bound to be resisted by the international community. The best thing we can do, then, to hide the Uranium Enrichment, is ----- to make international community unseen."
 NKO_Expel_Inspectors: "Expel Inspectors"
 NKO_Expel_Inspectors_desc: "The International Atomic Energy Agency has sent many Inspectors in our country to ensure that we only use nuclear technology for energy supply. Since we are about to tear ourselves away from them, we might as well deport these imperialist spies in the process."
 NKO_Withdraw_from_NPT: "Withdraw from the NPT"
 NKO_Withdraw_from_NPT_desc: "An important step for our nuclear program, which is related to our independence and security, is to withdraw from the NPT. We cannot limit our ability to defend the independence and security of our country because of the unequal treaties of ridiculous imperialists!"
 NKO_Missile_Tests: "Missile Tests"
 NKO_Missile_Tests_desc: ""
 NKO_Nuclear_Tests: "Nuclear Tests"
 NKO_Nuclear_Tests_desc: ""
 NKO_Our_Pride_and_Joy: "Our Pride and Joy"
 NKO_Our_Pride_and_Joy_desc: "Rejoice! In the face of the severe blockade by the U.S. imperialists and their subordinate countries, under the leadership of the beloved comrade [NKO.GetLeader], we, the Democratic People's Republic of Korea, finally have our own nuclear counterforce! The days when the US imperialist aggressors tried to blackmail us with a nuclear stick are gone!"
 NKO_Nuclear_Approval_Not_SCO: "We must not be a member of the SCO"
 NKO_Nuclear_Approval_Domestic_Influence: "We must have more than 60% domestic influence."
 
 ### Air Force ###
 NKO_People_Air_force: "People's Air Force"
 NKO_People_Air_force_desc: "The skies of Choson must be kept safe from any intrusion by the American imperialists or their southern allies. This will prove to be a difficult task if we do not improve our aerial capabilities."
 NKO_improve_our_air_doctrine: "Improve our Air Doctrine"
 NKO_improve_our_air_doctrine_desc: ""
 NKO_construct_air_bases: "Construct Air Bases"
 NKO_construct_air_bases_desc: ""
 ### Army ###
 NKO_Self-produced_rifles: "Self-Produced Rifles"
 NKO_Self-produced_rifles_desc: ""
 NKO_Model_Master: "Model Master"
 NKO_Model_Master_desc: ""
 NKO_Improving_the_Warfare_Method: "Improving the Method of Warfare"
 NKO_Improving_the_Warfare_Method_desc: ""
 NKO_Network_Centric_Warfare: "Decentralized Warfare"
 NKO_Network_Centric_Warfare_desc: ""
 NKO_Rocket_Artillery: "Rocket Artillery"
 NKO_Rocket_Artillery_desc: ""
 NKO_Improve_Command_Control: "Improve Command & Control"
 NKO_Improve_Command_Control_desc: ""
 ### Cyber Army ###
 NKO_People_Cyber_Army: "Bureau 121"
 NKO_People_Cyber_Army_desc: "The modern battlefield is not only about advanced equipment, but also about information superiority. Bureau 121, a specialized agency of our military intelligence, will help us to do better in this respect."
 NKO_Industrial_Espionage: "Industrial Espionage"
 NKO_Industrial_Espionage_desc: "Intellectual property is what Western nations use to defend their current economic advantage. We don't need to reason with these shameless imperialists. Let us use Bureau 121 to close the technological gap between us and our odious enemies."
 ### Navy ###
 NKO_Naval_Modernization: "Naval Modernization"
 NKO_Naval_Modernization_desc: ""
 NKO_Anti-Submarine: "Anti-Submarine Capabilities"
 NKO_Anti-Submarine_desc: ""
 NKO_Infiltration_by_Sea: "Infiltration by Sea"
 NKO_Infiltration_by_Sea_desc: ""
 NKO_Submarine_Development: "Submarine Development"
 NKO_Submarine_Development_desc: ""
 NKO_Upgrade_Shipyards: "Upgrade Shipyards"
 NKO_Upgrade_Shipyards_desc: ""
 NKO_Expand_Bases: "Expand Bases"
 NKO_Expand_Bases_desc: ""
 NKO_Green-Water_Navy: "Green-Water Navy"
 NKO_Green-Water_Navy_desc: ""
 ### Revolutionary Military Spirit ###
 NKO_Revolutionary_Military_Spirit: "Revolutionary Military Spirit"
 NKO_Revolutionary_Military_Spirit_desc: ""
 NKO_Expand_Peasant_Militia: "Expand the Peasant Militia"
 NKO_Expand_Peasant_Militia_desc: ""
 NKO_Bolster_Young_Red_Guards: "Bolster the Young Red Guards"
 NKO_Bolster_Young_Red_Guards_desc: ""
 NKO_Rebuild_Kim_Il-sung_Military_University: "Rebuild Kim Il-sung Military University"
 NKO_Rebuild_Kim_Il-sung_Military_University_desc: "Kim Il-sung Military University, a key national defence collage in Pyongyang, has been gathered to a large number of the country's best commanders since 1952. As we enter the new century, the old facilities of this university are becoming increasingly unsuited to the new style of warfare. It is time to restore this institution to its former glory."
 ### The 38th Parallel ###
 38th_parallel_NKO: "Committee for the Peaceful Reunification of the Fatherland"
 NKO_The_38th_Parallel: "The 38th Parallel"
 NKO_The_38th_Parallel_desc: "In July 1953, the Korean Armistice Agreement was signed between the two Koreas and Chinese volunteers, as well as United Nations forces, establishing a demilitarized zone based on the 38th parallel, separating North and South Korea. This dividing line has existed for some 50 years and it is perhaps time to move towards reunification, one way or another."
 NKO_The_Road_to_Peace: "The Road to Peace?"
 NKO_The_Road_to_Peace_desc: "South Korea's \"Sunshine Policy\" seems to demonstrate a sincere desire for reunification. Perhaps it is time for inter-Korean comrades should work together towards reunification."
 NKO_cross_border_initiatives: "Cross-Border Initiatives"
 NKO_cross_border_initiatives_desc: ""
 NKO_cease_propaganda_broadcasts: "Cease Propaganda Broadcasts"
 NKO_cease_propaganda_broadcasts_desc: "Propaganda broadcasts are of little use to us today, but rather turn off those southerners who were brought up to be anti-communist to resent our actions. Ending this behaviour might make them a little happier."
 NKO_invite_the_president: "Invite the President"
 NKO_invite_the_president_desc: "Invite the President of the South to visit our country so that we can get to know each other better and resolve our differences and prejudices."
 NKO_invite_southern_performers: "Invite Southern Performers"
 NKO_invite_southern_performers_desc: "Southern performers also have a huge influence on the young people of the north, Inviting them to our country could show the young people of the south our goodwill."
 NKO_stress_historical_bonds: "Conciliatory Rhetoric"
 NKO_stress_historical_bonds_desc: ""
 NKO_offer_negotiations: "Offer Negotiations"
 NKO_offer_negotiations_desc: "It is time to talk to the South about the peaceful reunification."
 NKO_propose_north_led_unification: "Propose North-Led Unification"
 NKO_propose_north_led_unification_desc: "From our fair welfare system to our stronger nuclear weapon, it is clear that the North Korean model is the way forward for the Korean peninsula. We must insist that we should be the ones to lead Korea towards a powerful, post-reunification future."
 NKO_propose_unity_government: "Propose Unity Government"
 NKO_propose_unity_government_desc: "The leaders of the South are unlikely to agree to a deal that would seem them removed from power and potentially punished for their past actions. A unity government between North and South is the best way to pursue the cause of Korean reunification."
 NKO_pave_the_way_for_reunification: "Pave the Way for Reunification"
 NKO_pave_the_way_for_reunification_desc: "Now that great steps have been made towards normalizing inter-Korean relations, we can begin making preparations for reunification."
 NKO_The_Road_to_War: "The Road to War"
 NKO_The_Road_to_War_desc: "The US imperialists and their south Korean puppets were, are, and will never, be able to allow true reunification of Korea. Reunification by force is the eternal truth."
 NKO_threaten_the_south: "Threaten the South"
 NKO_threaten_the_south_desc: ""
 NKO_shut_down_communications: "Shut Down Communications"
 NKO_shut_down_communications_desc: ""
 NKO_accelerate_testing: "Accelerate Testing"
 NKO_accelerate_testing_desc: ""
 NKO_end_six-party_negotiations: "Ready Nuclear Weapons"
 NKO_end_six-party_negotiations_desc: ""
 NKO_remilitarize_the_DMZ: "Remilitarize the DMZ"
 NKO_remilitarize_the_DMZ_desc: "Remilitarizing the DMZ will mark a significant escalation in our conflict with the South but will undoubtedly give our troops an advantage in the coming conflict."
 NKO_all_out_war: "All Out War"
 NKO_all_out_war_desc: "It's time! Let the Southern Stooges and our KPA battle it out on the battlefield!"
 NKO_revenge_on_japan: "Revenge on Japan"
 NKO_revenge_on_japan_desc: "Japan maintained colonial rule in our country for decades before World War II. After World War II, US imperialism still indulged in Japan's rearmament. Japan must get its just deserts."
 NKO_strike_washington: "Strike Washington"
 NKO_strike_washington_desc: ""
 NKO_foment_insurrection: "Foment Insurrection"
 NKO_foment_insurrection_desc: ""
 NKO_send_support: "Send Support"
 NKO_send_support_desc: "No one could win with just rocks and Molotov cocktails, we need to support the southern guerrillas with some of the equipment they desperately need."
 NKO_assert_control: "Assert Control"
 NKO_assert_control_desc: "Integrate the command of the guerrillas in the south into our general staff, so that our KPA and the guerrillas can work better together."
 ### The Struggle for Power ###
 NKO_Struggle_for_Power: "The Struggle for Power"
 NKO_Struggle_for_Power_desc: ""
 NKO_Orthodox_Successor: "The Orthodox Successor"
 NKO_Orthodox_Successor_desc: "In the 1990s, Kim Jong-un was chosen by the great General Kim Jong-il as the successor to power because of his outstanding qualifications. The beloved comrade Kim Jong-un, whom God has given to the Korean people in the past, present and future, will always protect the security and prosperity of Juche Korea."
 NKO_Promote_Self_Reliance: "Promote the Self-Reliance"
 NKO_Promote_Self_Reliance_desc: "A country can never be rich and strong by relying on others, only by being self-reliant can it be strong!"
 NKO_Ostracize_Kim_Jong_nam: "Ostracize Kim Jong-nam"
 NKO_Ostracize_Kim_Jong_nam_desc: "By ostracizing Kim Jong-nam, to make the \"father\" distrust him even more, we have a better possibility of gaining power."
 NKO_Bribe_KPA_seniors: "Bribe the KPA seniors"
 NKO_Bribe_KPA_seniors_desc: "The generals of the KPA are the ones who hold the military power, and having the support of these seniors is more likely to put us in control."
 NKO_Oppose_to_Chinese_Reform_Road: "Openly Oppose to the Chinese Reform Road"
 NKO_Oppose_to_Chinese_Reform_Road_desc: "China's model of reform stems from their model of collective leadership. If this approach were to be transposed to North Korea, it would inevitably lead to social chaos. And the \"father\" do not support it either. For the sake of the Baekdu Mountain lineage to continue, we should openly oppose the use of the Chinese model for reform."
 NKO_Discredit_Jang_Seong_taek: "Discredit Jang Seong-taek"
 NKO_Discredit_Jang_Seong_taek_desc: "Jang Seong-taek is a well-known pro-Chinese faction in North Korea and also a popular figure in father's side. Such a traitor who sold out the interests of the nation must not be tolerated. In order to gain power successfully, we have to collect evidence of his guilt and denounce him in front of Father."
 NKO_Call_for_Change: "The Call for Change"
 NKO_Call_for_Change_desc: "The DPRK has been operating under a planned economy for almost 50 years. But the succession of \"Revolutions of 1989\" and the \"Arduous March\" proved that the state-planned economy was no longer fit for the new century. A bold and profound reform is needed in order for North Korea to be strong again."
 NKO_Pull_in_young_Military_Officers: "Pull in young Military officers"
 NKO_Pull_in_young_Military_Officers_desc: "Pulling in young, open-minded officers from the KPA will do us no harm, as they are closer to the rank and file and will be more conducive to our control of the troops."
 NKO_Frame_Opposition: "Frame the Opposition"
 NKO_Frame_Opposition_desc: ""
 NKO_Stir_up_Father-son_Relations: "Stir up Father-son Conflict"
 NKO_Stir_up_Father-son_Relations_desc: "It will not be easy to stir up conflict between Kim Jong-un and Kim Jong-il, but it will give us more support."
 NKO_Place_Loyalists_in_KPA: "Place the Loyalists in KPA"
 NKO_Place_Loyalists_in_KPA_desc: "Twenty years ago, when both Kim Jong-il and his half-brother had an opportunity to assume leadership of North Korea, the support of the old guerrillas for Kim Jong-il was a key factor in his eventual election as the country's supreme leader. Now that the Korean People's Army has inherited that position. Place the Loyalists in KPA, increase our control over KPA."
 NKO_Finding_Reformist_of_Party: "Finding the Reformist of the party"
 NKO_Finding_Reformist_of_Party_desc: "It is not that reformists do not exist in the party, but they are afraid to speak out in the face of Kim Jong Il's opposition, if we gain their support makes it more likely that we will change the Chosun"

 ### Kim Jong-il's Death ###
 NKO_Kim_Jong_il_Death: "Kim Jong-il's Death"
 NKO_Kim_Jong_il_Death_desc: "The beloved Great Leader, the founder of the Democratic People's Republic of Korea and the eternal President of the Republic, Kim Jong-il, died at 8.30 a.m. on 17 December 2011 of acute myocardial infarction complicated by cardiogenic shock while on his way to visit a local area by train."
 ### Junta ###
 NKO_Junta: "Junta Coup"
 NKO_Junta_desc: "The successful reforms in China and Vietnam have set a good example for us, but their reforms have not been smooth. If our own reforms had failed, we would have died and been annexed by the South. And both Kim Jong-un and Kim Jong-nam want different levels of reform. We will have to make the hardest choice in order not to lose our country or our party..."
 NKO_Preserve_Songun: "Preserve Songun"
 NKO_Preserve_Songun_desc: "Songun is the foundation of the army and we must uphold its ideology."
 NKO_Entrench_Military_Authority: "Entrench Military Authority"
 NKO_Entrench_Military_Authority_desc: "Although we have used the army to seize power from the Kim dynasty, there are still some Kim-loyalists within the army, we will use our \"means\" to convince them..."
 NKO_Smash_Black_Market: "Smash the \"Market\""
 NKO_Smash_Black_Market_desc: "The forces of the \"market\" is causing great damage to our country and must be stopped immediately!"
 NKO_Determining_the_loyalty_of_army: "Determining the Loyalty of the Army"
 NKO_Determining_the_loyalty_of_army_desc: "Now we can promote some of our loyalists and make them more subservient to us."
 NKO_Purge_Dissenters: "Purge Dissenters"
 NKO_Purge_Dissenters_desc: "In order to maintain the country's stability at this critical time of the transition of power, we must immediately arrest all potential dissidents!"
 NKO_Crush_the_Kims: "Execution of the Kims"
 NKO_Crush_the_Kims_desc: "Keeping Kim Jong-il's sons alive is ultimately a destabilizing factor, execute them in secret!"
 NKO_Constrain_the_Donju: "Constrain the Donju"
 NKO_Constrain_the_Donju_desc: "The Donju has made a small contribution to our country's economic development before, keep them active..."
 NKO_End_the_Donju: "Crackdown on Smuggling"
 NKO_End_the_Donju_desc: "Smuggling is a felony and despite its contribution to the country's economy, it is time to wipe out these lawbreakers once and for all."
 NKO_High_pressure_politics: "High-Pressure Politics"
 NKO_High_pressure_politics_desc: "Popular discontent has grown to such an extent that we must use forceful means to maintain our rule."
 NKO_Empower_the_State_Security_Department: "Empower the Reconnaissance General Bureau"
 NKO_Empower_the_State_Security_Department_desc: "We now need to authorize the military's Reconnaissance General Bureau to take on greater responsibilities and become the country's dominant intelligence agency. The Reconnaissance General Bureau will detect, arrest and eliminate potential saboteurs and imperialist spies."
 NKO_CHI_military_support: "Chinese Military Support"
 NKO_CHI_military_support_desc: "China is our eternal brother and ally. To survive in the international arena, we will once again be in the arms of Beijing."
 NKO_secure_chinese_assistance_in_crushing_dissent: "Secure Chinese Assistance in Crushing Dissent"
 NKO_secure_chinese_assistance_in_crushing_dissent_desc: "China's security apparatus is potentially the most effective in the world. We could use their expertise to help silence critics, monitor our population, and crush demonstrations."
 NKO_perpetual_war_footing: "Perpetual War Footing"
 NKO_perpetual_war_footing_desc: "By placing North Korea in a permanent state of war, we can keep power firmly in our own hands. Fight for the eternal stability of Juche Korea!"
 NKO_request_chinese_protection: "Request Chinese Protection"
 NKO_request_chinese_protection_desc: "Our military government is a potential target for intervention. We must give up some of our sovereignty to China to ensure our survival. It is what is necessary."
 NKO_Prosperous_Nation: "Mass Campaigns"
 NKO_Prosperous_Nation_desc: ""
 NKO_Military_Collectives: "Junta Rule"
 NKO_Military_Collectives_desc: "Our people are not ready to embrace the West, we need to continue to maintain our rule."
 NKO_Leave_Room_for_Private_Sector: "Towards a Privatized Economy"
 NKO_Leave_Room_for_Private_Sector_desc: ""
 NKO_Planned_Economy_keep: "Keep Running Planned Economy"
 NKO_Planned_Economy_keep_desc: ""
 NKO_Encourage_private_enterprise: "Encourage Private Enterprise"
 NKO_Encourage_private_enterprise_desc: ""
 NKO_Market-based_economy: "Market-Based Economy"
 NKO_Market-based_economy_desc: ""
 NKO_Reorganising_Government: "Reorganizing Government"
 NKO_Reorganising_Government_desc: "It's time to reorganize the government, the country needs a new government."
 NKO_Democratic_politics: "Democratic Politics"
 NKO_Democratic_politics_desc: "Democracy! What the people want!"
 NKO_Allow_Foreign_Social: "Allow Foreign Social Media"
 NKO_Allow_Foreign_Social_desc: "We should allow foreign sites like \"Facebook\" or \"Twitter\" to operate in our country, as part of our democratization campaign."
 NKO_Freedom_of_Speech: "Freedom of Speech"
 NKO_Freedom_of_Speech_desc: ""
 NKO_Unchain_the_Democraic_Parties: "Unchain the Democratic Parties"
 NKO_Unchain_the_Democraic_Parties_desc: ""
 NKO_De-Politicize_the_Military: "De-Politicize the Military"
 NKO_De-Politicize_the_Military_desc: "Our soldiers are there to protect our country! They will never betray their motherland!"
 NKO_Support_the_Non_Aligned_Coalition: "Support the Non-Aligned Coalition"
 NKO_Support_the_Non_Aligned_Coalition_desc: ""
 NKO_Support_the_Communists: "Support the Communists"
 NKO_Support_the_Communists_desc: ""
 NKO_Democracy_in_the_North: "Democracy in the North"
 NKO_Democracy_in_the_North_desc: "Now that we have democratised North Korea, we can begin the transition to a reunified Korea under southern rule."
 ### Kim Jong-Un ###
 NKO_Kim_Jong_un: "Kim Jong-un"
 NKO_Kim_Jong_un_desc: "As the successor to Kim Jong-il, who has been given high hopes, Kim Jong-un hopes to make appropriate economic reforms to boost the country's economy while the country is stable and united. However, he does not want to lose his stable grip on power and his lofty status as a \"Baekdu Mountain bloodline\"..."
 NKO_Consolidate_power: "Consolidate Power"
 NKO_Consolidate_power_desc: ""
 NKO_Light_Industry_Develop: "Develop Light Industry"
 NKO_Light_Industry_Develop_desc: ""
 NKO_Criticize_Ineptitude: "Criticize Ineptitude"
 NKO_Criticize_Ineptitude_desc: ""
 NKO_Improvement_of_People_live: "Improvement of People's Life"
 NKO_Improvement_of_People_live_desc: ""
 NKO_People_support: "People's Support"
 NKO_People_support_desc: ""
 NKO_Centralize_Power: "Centralize Power"
 NKO_Centralize_Power_desc: ""
 NKO_Root_out_Corruption: "Root Out Corruption"
 NKO_Root_out_Corruption_desc: ""
 NKO_Formalize_Power_Structures: "Formalize Power Structures"
 NKO_Formalize_Power_Structures_desc: ""
 NKO_Assassinate_Kim_Jong-Nam: "Assassinate Kim Jong-nam"
 NKO_Assassinate_Kim_Jong-Nam_desc: "Kim Jong-nam will always be a threat to the stability of our regime if he isn't dead, eliminate him at any cost."
 NKO_Appoint_Loyalists: "Appoint Loyalists"
 NKO_Appoint_Loyalists_desc: ""
 NKO_Civilian_Control_of_the_Economy: "Civilian Control of the Economy"
 NKO_Civilian_Control_of_the_Economy_desc: ""
 NKO_Party_State_Army: "Party, State, Army"
 NKO_Party_State_Army_desc: ""
 NKO_Party_Unchecked: "The Eternal Party"
 NKO_Party_Unchecked_desc: ""
 NKO_Eternal_Juche_sasang: "Eternal Juche Sasang"
 NKO_Eternal_Juche_sasang_desc: ""
 ### Kim Jong-Nam ###
 NKO_Kim_Jong_Nam: "[ROOT.GetKimJongNam]"
 NKO_Kim_Jong_Nam_desc: "Since the \"Arduous March\", Kim Jong Nam has become more and more eager to change the backwardness of North Korea. To this end, he has turned his attention to China, a country that has successfully \"Reform and Open up\". He wants to use the reform experience of this friendly neighbouring country to bring North Korea into a \"Affluent Society\"..."
 KimJongNam_BACK_NAME: "Kim Jong-nam's Back!"
 KimJongNam_NAME: "Kim Jong-nam"
 NKO_Face_world: "Face the world"
 NKO_Face_world_desc: "The country's institutional reform cannot be achieved without external support, and we therefore need to focus on the diplomatic aspect of governing and to have good relations with the world."
 NKO_Conciliatory_Rhetoric: "Reconciliation with the World"
 NKO_Conciliatory_Rhetoric_desc: "Foreign countries have misunderstood us for too long, our open-door policy can convince them of our pro-peace stance."
 NKO_Diplomatic_Overtures: "Establishing Diplomatic Relations with Countries"
 NKO_Diplomatic_Overtures_desc: "The second step in North Korean diplomacy is the establishment of formal diplomatic relations with various countries, which will smooth the path of reform in the country."
 NKO_step_up_joint_Ventures: "Invite More Joint Ventures"
 NKO_step_up_joint_Ventures_desc: "Foreign investment is a channel to help reform our economy and we welcome it."
 NKO_Embrace_the_people: "Embrace the People"
 NKO_Embrace_the_people_desc: ""
 NKO_Loosen_Information_monopoly: "Loosen Information Monopoly"
 NKO_Loosen_Information_monopoly_desc: "People are free to express their opinions."
 NKO_Tone_Down_Propaganda: "Reduced Official Publicity"
 NKO_Tone_Down_Propaganda_desc: "While the official media used to embody the will of the state, our democratization reforms do not need to force \"democracy\" on them now."
 NKO_End_forced_Labor: "End Forced Labor"
 NKO_End_forced_Labor_desc: ""
 NKO_Expand_SEZs: "Expand SEZs"
 NKO_Expand_SEZs_desc: "We can't reform our economy without the help of the special economic zones in Raseon and Kaesong, and we can establish more special economic zones so that some people can get rich first."
 NKO_End_Juche: "End Juche"
 NKO_End_Juche_desc: "Juche is not a panacea; we need a more scientific model of guidance."
 NKO_Foreign_Knowledge: "External Research Talents"
 NKO_Foreign_Knowledge_desc: "The DPRK has lost a lot of talent because of its oppressive policies over the past decades, and to bridge the talent gap, we could have some external researchers."
 NKO_Join_the_WTO: "Join the WTO"
 NKO_Join_the_WTO_desc: "For too long, we have been excluded from the global trade benefits shared by members of the World Trade Organisation. Now that we will change it, we can make better use of the mechanisms of the Western liberal economic order in service of our reforms."
 NKO_Preserve_the_Party: "Retaining the Leadership of the WPK"
 NKO_Preserve_the_Party_desc: "Reform and opening up is not the same as ending the leadership of the Workers' Party, which can lead the people to a bright and prosperous future."
 NKO_Appeal_to_the_Youth: "Appeal to the Youth"
 NKO_Appeal_to_the_Youth_desc: "It is the youth who are the backbone of our reform."
 NKO_The_Choson_Dream: "The Choson Dream"
 NKO_The_Choson_Dream_desc: "The \"Choson Dream\" is a new concept introduced by President [NKO.GetLeader] , which encapsulates the personal and national goals of the Korean nation. It encompasses aspirations in many different fields, including the economic, political and international spheres."
 NKO_Democracy_with_North_Characteristics: "Democracy with North Korean Characteristics"
 NKO_Democracy_with_North_Characteristics_desc: "Western-style democracy is not entirely suitable for the DPRK and the DPRK needs its own DPRK-characteristic democracy."
 NKO_People_before_Party: "People Before Party"
 NKO_People_before_Party_desc: "The people are the masters of their country!"
 NKO_Elections: "Local Elections"
 NKO_Elections_desc: "Our reforms include democratization of the political system and the people will have the power to choose the leaders they want."
 NKO_Free_Expression: "Free Expression"
 NKO_Free_Expression_desc: "The people of North Korea have been suppressed for too long under oppressive policies and the primary freedom granted to the people is freedom of speech."
 ### Byungjin ###
 NKO_Byungjin: "Byungjin"
 NKO_Byungjin_desc: "During the Arduous March, the wise General Kim Jong-il kept our country afloat by adopting the \"Songun\" policy in order to maintain its stability. But now that the country's economy has rebounded, it is time to abandon the old military-focused approach and develop our military and economy in tandem!"
 NKO_Scale_Back_Spending: "Scale Back Government Spending"
 NKO_Scale_Back_Spending_desc: ""
 NKO_Encourage_Consumption: "Encourage Consumption"
 NKO_Encourage_Consumption_desc: ""
 NKO_Loosen_Grip_on_SOEs: "Loosen Grip on SOEs"
 NKO_Loosen_Grip_on_SOEs_desc: ""
 NKO_State_owned_Enterprises_Competition: "State-Owned Enterprise Competition"
 NKO_State_owned_Enterprises_Competition_desc: ""
 NKO_Resorts_and_Tourism: "Resorts and Tourism"
 NKO_Resorts_and_Tourism_desc: "With international sanctions, we only have few ways to access foreign exchange. Strengthen tourism, let people from all over the world come and see the beauty of North Korea!"
 NKO_Samjiyon: "Samjiyon"
 NKO_Samjiyon_desc: "Samjiyon is our great revolutionary shrine in North Korea. It holds the similar status as Yan'an in China. We should work hard to build up there so that people can receive more patriotic education."
 NKO_Incentive-Based_Economy: "Incentive-Based Economy"
 NKO_Incentive-Based_Economy_desc: ""
 NKO_Empower_the_Donju: "Empower the Donju"
 NKO_Empower_the_Donju_desc: "Although the country cannot be overly dependent on the outside world for its development. But without the Donju, our economy would be unsustainable. Give them more rights in favour of trade, let them be the leaders of the national economy, and let the thousand-lipped horse of the Korean economy run!"
 NKO_Weaken_the_Donju: "Weaken the Donju"
 NKO_Weaken_the_Donju_desc: "Re-branding and re-selling Chinese and South Korean goods has not made our country rich. We need to focus on our own industrial brands and let North Korean brands rise to the top of the world market!"
 NKO_Protect_State_Owned_Businness: "Protect State-Owned Businness"
 NKO_Protect_State_Owned_Businness_desc: ""
 NKO_Encourage_Foreign_Investment: "Encourage Foreign Investment"
 NKO_Encourage_Foreign_Investment_desc: "As resilient as our domestic industries are, their full economic potential cannot be unlocked without investment from overseas. We should offer incentives to encourage foreign direct investment into our nation."
 NKO_Privatize_Means_of_Production: "Privatize Means of Production"
 NKO_Privatize_Means_of_Production_desc: ""
 ### Economy Revival ###
 NKO_Economy_Revival: "Economic Revival"
 NKO_Economy_Revival_desc: "With the end of \"Arduous March\", it's time to get our economy working again."
 NKO_Priorit_for_Civilian_Industry: "Focusing on Civilian Industry"
 NKO_Priorit_for_Civilian_Industry_desc: ""
 NKO_Priorit_for_Army_Industry: "Focusing on Military Industry"
 NKO_Priorit_for_Army_Industry_desc: "The military industry is vital to us, both to boost our economic domestic demand and to strengthen our defence forces."
 NKO_Arms_Trafficking: "Arms Trafficking"
 NKO_Arms_Trafficking_desc: "Why should there be countless weapons piled up in warehouses all the time? We could exchange them for gold."
 NKO_Sinuiju: "Sinuiju Special Administrative Region"
 NKO_Sinuiju_desc: "Sinuiju has always been an important port for trade between North Korea and China. We could follow China's one country, two systems approach. To make it more suitable for trade with foreign countries."
 NKO_Recognition_of_Economic_Backwardness: "Recognition of Economic Backwardness"
 NKO_Recognition_of_Economic_Backwardness_desc: "North Korea's economy has fallen behind the times after \"Arduous March\". We need radical reforms"
 NKO_2009_Revaluation: "Revaluation"
 NKO_2009_Revaluation_desc: "During the Arduous March, our national economy, and in particular our monetary system, was hit hard. The people did not trust our currency and everyday life was even filled with bartering. To change this situation, we need a bold monetary reform and revaluation."
 NKO_Revaluation_Success: "Revaluation Success..."
 NKO_Revaluation_Success_desc: ""
 NKO_Revaluation_Failure: "Revaluation Failure..."
 NKO_Revaluation_Failure_desc: ""
 NKO_Air_Koryo: "Air Koryo"
 NKO_Air_Koryo_desc: ""
 NKO_Reform_of_the_Privatisation_of_Collective_Farms: "Privatization of Collective Farms"
 NKO_Reform_of_the_Privatisation_of_Collective_Farms_desc: "Relaxation of controls on local collective farms to increase their incentive to produce."
 NKO_Construction_of_Hydraulic_Facilities: "Construction of Hydraulic Facilities"
 NKO_Construction_of_Hydraulic_Facilities_desc: "In order to increase agricultural yields without relying so much on chemical fertilisers, we have to build more hydraulic facilities."
 NKO_Free_Housing: "Extra Free Housing"
 NKO_Free_Housing_desc: "Build more flats,let people can afford to live in them!"
 NKO_Exporting_Workforce: "Exporting Workforce"
 NKO_Exporting_Workforce_desc: ""
 NKO_Expand_Compulsory_Education: "Expand Compulsory Education"
 NKO_Expand_Compulsory_Education_desc: "Education is the foundation of a strong nation. Expanding compulsory education, giving more children access to higher levels of education."
 NKO_Chollima_Speed_desc: "Infrastructure development is an important step on the road to rebuilding our economy, not only for our economic development, but also for military purposes, such as roads capable of carrying heavy equipment and the railway capable of carrying missile trains."



 #Events
 korea_north.1.t: "North Korea asks us to withdraw our troops from South Korea"
 korea_north.1.d: "North Korea is demanding that we withdraw US troops from South Korea and sever ties with South Korea, or they will use nuclear weapons in the event of reunification. While North Korea has always been primarily intimidating without intending to follow up on its threats, this time it seems to be real..."
 korea_north.1.a: "This demand is ludicrous!"
 korea_north.1.b: "It is better for us to concede..."
 korea_north.2.t: "North Korea Joins the World Trade Organization"
 korea_north.2.d: "After long negotiations between the DPRK and the current members of the World Trade Organisation (WTO), the North Korea's application to join the WTO has finally been approved. The DPRK had to show WTO members, especially the United States, the European Union and China, that it was taking significant steps to open its economy to competition. The DPRK's official media described the event as \"a historic moment in the DPRK's reform and modernisation process\"."
 korea_north.2.a: "North Korea continues to open up to the world."
 korea_north.3.t: "Revaluation"
 korea_north.3.d: "North Korean officials announced a full-scale currency reform to revalue the currency, with a limit of 100,000 old coins per household.\nWhat will be the exchange rate between the old currency and the new one?"
 korea_north.3.a: "25(old) to 1(new)"
 korea_north.3.b: "100(old) to 1(new)"
 korea_north.4.t: "Revaluation Success"
 korea_north.4.d: "After all our efforts, our currency reform has finally succeeded!"
 korea_north.4.a: "Awesome!"
 korea_north.5.t: "Relieving conflicts"
 korea_north.5.d: "Our recent reforms have led to some chaos, with people frantically exchanging foreign currency and even a riot in North Hamgyong Province. Should we make some concessions?"
 korea_north.5.a: "Maintain status quo."
 korea_north.5.b: "Relaxation of the number of currency exchange restrictions."
 korea_north.6.t: "Revaluation Failure..."
 korea_north.6.d: "The currency reform led to economic chaos as goods could not be sold before the state set prices and the population panicked amid a scramble to exchange foreign currency.\nThe North Korean won fell 96% against the US dollar in the week following the currency reform and the price of rice per kilo rose from 17 North Korean won to 50 won in three days. The currency reform was declared a complete failure."
 korea_north.6.a: "Execution of the person responsible!"
 kim_jong_il_death.1.t: "Who will be the heir to the \"throne\"?"
 kim_jong_il_death.1.d: "Kim Jong-il won't live long and he must choose his successor from among his two sons.\nKim Jong-un prefers conservative reform of the country's political and economic system. Kim Jong-nam prefers socialist market economy reform, as well as more radical political system reform."
 kim_jong_il_death.1.a: "Kim Jong-un!"
 kim_jong_il_death.1.b: "Kim Jong-nam!"
 kim_jong_il_death.2.t: "Comrade Kim Jong-il is dead!"
 kim_jong_il_death.2.d: "The beloved Great Leader, the founder of the Democratic People's Republic of Korea and the eternal President of the Republic, Kim Jong-il, died at 8.30 a.m. on 17 December 2011 of acute myocardial infarction complicated by cardiogenic shock while on his way to visit an area by train."
 kim_jong_il_death.2.a: "Sad News..."
 kim_jong_il_death.3.t: "A Report from Kim Jong-un..."
 kim_jong_il_death.3.d: "Kim Jong-un walked into father's office. The room smelled strongly of smoke and father seemed to have just finished a whole cigar and was in a good mood.\n\"Father, Comrade Jang Song-thaek seems to be selling out the interests of the country privately behind his back and I have compiled a report.\"\nHe placed the report on the table, aside from an ashtray full of cigarette butts and half a glass of unfinished whisky.\nKim Jong-il picked it up and looked at it, \"The matter of selling antiques was done by me with Jang Sung-taek with the people of Room 39, the country really had no money, it was a desperate move... and Comrade Jang Sung-taek was only acting under orders. Other than that, it's not a big deal, some of which he has spoken to me about before, and I have acquiesced.\"\nFather got up, walked over to Kim Jong-un and patted him on the shoulder, \"Jong-un, these are small matters, you should find Comrade Jang Sung-taek to settle them privately, don't always keep raising personal grudges to political heights.\" Father picked up his glass and took a sip, \"Go away, I will talk to Jang Sung-taek soon.\""
 kim_jong_il_death.3.a: "\"Chang Sung-taek doesn't seem to be that reliable either...\""
 kim_jong_il_death.4.t: "Kim Jong-nam takes the North Korean power!"
 kim_jong_il_death.4.d: "This morning, Kim Jong-nam has officially become the President of the State Affairs Commission and General Secretary of the Workers' Party of Korea. It is reported that his brother Kim Jong-un has fled the country and is living in hiding somewhere."
 kim_jong_il_death.4.a: "What does this have to do with us?"
 kim_jong_il_death.4.b: "Unexpected."
 kim_jong_il_death.5.t: "Kim Jong-un takes power in North Korea!"
 kim_jong_il_death.5.d: "This morning, Kim Jong-un has officially become the President of the State Affairs Commission and General Secretary of the Workers' Party of Korea. It is reported that his brother Kim Jong-nam has moved overseas."
 kim_jong_il_death.5.a: "What does this have to do with us?"
 kim_jong_il_death.5.b: "Expected."
 kim_jong_il_death.6.t: "The People's Army take a surprised coup in North Korea!"
 kim_jong_il_death.6.d: "In surprising news, a military coup by the KPA took place in North Korea this morning, with the new junta government announcing that it would take over power left vacant by the death of Kim Jong-il.The new Junta claimed that it was a coup d'état to preserve the purity of Juche's ideology at the "strong request of the Korean state and nation"."
 kim_jong_il_death.6.a: "What does this have to do with us?"
 kim_jong_il_death.6.b: "Surprising news, does this represent the complete demise of the Kim dynasty?"
 kim_jong_il_death.6.c: "Oh God..."
 kim_jong_il_death.7.t: "Jang Song-thaek's Request"
 kim_jong_il_death.7.d: "Jang Song-thaek's visit to China to meet with [CHI.Getleader], hoping that China would intervene to help Kim Jong-nam gain power."
 kim_jong_il_death.7.a: "Tell Kim Jong-un this information."
 kim_jong_il_death.7.b: "Do nothing. What does Kim Jong-un have to do with me?"


 #Decisions
 NKO_united_front_department: "[Root.38th_parallel]"
 NKO_united_front_department_desc: "Since the end of the Second World War, Korea has been a divided nation. Ideological polarization and great power conflict have separated families and hindered the realization of the Korean people's full potential. In the South, while older generations still remember a united Korea and yearn for reunification, the memory of a united peninsula is gradually beginning to fade away.\n\n§YSupport for Reunification§!, together with South Korean §Yopinion§! of us and §YEmerging§! popularity in the South determines how much the South Korean people will be willing to concede in reunification negotiations. It decreases at a rate of 0.1% per month and is affected by decisions, focuses, and events. If or when reunification takes place, it will need to be kept high to ensure that the country stays together.\n\n[KOR.GetFlag] §YSupport for Reunification§!: [?KOR.SFR]%"
 NKO_close_kaesong_industrial_park: "Close Kaesong Industrial Park"
 NKO_close_kaesong_industrial_park_desc: "Our counterparts across the DMZ cannot be trusted. We should close down the Kaesong industrial park to prevent them from benefitting off of it."
 NKO_reopen_kaesong_industrial_park: "Reopen Kaesong Industrial Park"
 NKO_reopen_kaesong_industrial_park_desc: "We must show our compatriots that we are willing to pursue better relations. To that end, we should reopen access to Kaesong industrial park."
 NKO_restart_peace_talks: "Restart Peace Talks"
 NKO_restart_peace_talks_desc: "The South has rebuffed our peace offer, but that does not mean we cannot try again. However, we should first try to do what we can to prevent a repeat of the failure of the previous talks."
 NKO_Arduous_March: "The Arduous March"
 NKO_Arduous_March_desc: "§RThe North Korean famine§! was a period of mass starvation together with a general economic crisis from 1994 in North Korea, also known as the \"Arduous March\"."
#useless loc The Effect of §YArduous March§!: \n\nPolitical Power Gain: [?AM_political_power_var|+%]\nStability: [?AM_stability_factor_var|+%]\nMonthly Population: [?AM_monthly_population_var|+%]\nDaily Emerging Support: [?AM_communism_drift_var|+]\nTax Cost: [?AM_consumer_goods_factor_var|+%]\nMilitary factory output: [?AM_industrial_output_var|+%]\nFree Repair: [?AM_industry_free_repair_var|+%]\nResearch Speed: [?AM_research_speed_var|+%]\nArmy Attack: [?AM_army_attack_var|+%]\nArmy Defence: [?AM_army_defence_var|+%]

 NKO_send_citizens: "Send Citizens to Countryside"
 NKO_send_KPA: "Send KPA to Countryside"
 International_assistance: "Accept International Humanitarian Aid"
 International_assistance_desc: "\"North Koreans welcome humanitarian aid from foreigners\"."
 NKO_end_of_arduous_march: "The End of Arduous March"
 NKO_end_of_arduous_march_desc: "Under the leadership of the Great Leader [NKO.GetLeader], we finally achieved a great victory against \"The Arduous March\"!"

 Kim_Jong_un_support: "Kim Jong-un: Lobbying the Top"
 Kim_Jong_Nam_support: "Kim Jong-nam: Lobbying the Top"
 matched_adversaries: "Balance of Forces"
 The_gradual_loss_of_trust: "Gradual Loss of Trust in Kim Jong-nam"
 The_gradual_loss_of_trust_desc: "As Kim Jong-il aged, he became increasingly distrustful of Kim Jong-nam..."
 The_gradual_loss_of_trust2: "Gradual Loss of Trust in Kim Jong-un"
 The_gradual_loss_of_trust2_desc: "As Kim Jong-il aged, he became increasingly distrustful of Kim Jong-un..."
 The_gradual_loss_of_trust3: "The Gradual Loss of Trust"
 NKO_Power_struggle: "Power Struggle"
 NKO_Power_struggle_desc: "Sooner or later, the great leader of North Korea today, Comrade Kim Jong-il, will die and his successor will undoubtedly be one of his two sons, Kim Jong-nam and Kim Jong-un. But \"a country cannot have two masters\", and they both have to find ways to gain their father's trust.\nTipping the scales in favor of either side until an heir is identified will result in less stability.\n\nCurrently,\n§OKim Jong-un§!'s Orthodox: §Y[?ROOT.Kim_Jong_un]%§!\n§GKim Jong-nam§!'s Orthodox: §Y[?ROOT.Kim_Jong_Nam]%§!\n\n§YThe Chosen Successor by Kim Jong-il§!: [ROOT.GetChosenSuccessor]\n§RThe Most likely Current Successor§!: [ROOT.GetSuccessor]"
 Kim_Jong_Nam_Successor_tt: "Kim Jong-nam"
 Kim_Jong_un_Successor_tt: "Kim Jong-un"
 None_Successor_tt: "No Successor"
 ended_six_party_talks: "Ended Six-Party Talks"

 NKO_DMZ_remilitarized: "DMZ Remilitarized"
 NKO_DMZ_remilitarized_desc: "Remilitarizing the DMZ will mark a significant escalation in our conflict with the South but will undoubtedly give our troops an advantage in the coming conflict."
 NKO_KOR_hostile_action_tt: "Has not been antagonized by recent hostile actions."

 # Ideas
 NKO_Broken_Juche: "The Broken Juche"
 NKO_Eternal_Juche: "The Eternal Juche"
 NKO_Maixism_Leninism: "Maixism-Leninism"
 NKO_Democratic_Land: "The Democratic Land"
 NKO_idea_outsource_international_animation: "Outsource International Animation"
 NKO_Songun_junta: "Songun"
 NKO_Songun_junta_desc: "Songun is a policy of North Korea. It demands that in the politics and economy of the country, \"everything comes first with the KPA\"."
 NKO_Self_Reliance: "Self Reliance"
 NKO_Chollima_Speed: "Chollima Speed"
 NKO_Chollima_Speed_NSB: "Chollima Speed"
 NKO_Chollima_Speed_NSB_desc: "Infrastructure development is an important step on the road to rebuilding our economy, not only for our economic development, but also for military purposes, such as roads capable of carrying heavy equipment and the railway capable of carrying missile trains."
 NKO_Juche_market_economy: "Jucheised Market Economy"
 NKO_idea_happiest_people_in_world: "The Happiest People in the World"
 NKO_foreign_knowhow: "Foreign Knowledge"
 NKO_expand_education: "Expand Compulsory Education"
 arduous_march_modifiers: "Arduous March"
 NKO_arduous_march_legacy: "Legacy of the Arduous March"
 NKO_encourage_foreign_investment_idea: "Encourage Foreign Investment"
 NKO_protect_state_owned_businesses_idea: "Protect State Owned Businesses"
 NKO_the_black_economy: "The Black Economy"
 NKO_the_black_economy_idea_tt: "Additional Income: $§G0.080§!"
 NKO_outsource_international_animation_idea: "Outsource International Animation"
 NKO_outsource_international_animation_idea_tt: "Additional Income: $§G0.050§!"
 NKO_the_private_markets: "The Private Markets"
 NKO_Industrial_collapse: "Industrial Collapse"
 NKO_Choson_Dream: "The Choson Dream"
 Choson_Dream_desc: "The \"Choson Dream\" is a new concept introduced by President [NKO.GetLeader] , which encapsulates the personal and national goals of the Korean nation. It encompasses aspirations in many different fields, including the economic, political and international spheres."
 Fallout_leadership_succession: "Fallout from leadership succession"
 Fallout_leadership_succession_desc: "The death of the great General Kim brought about a power vacuum, and all the forces are trying to find ways to gain benefits."
 Fallout_leadership_succession2: "Fallout from leadership succession"
 Fallout_leadership_succession2_desc: "The death of the great General Kim brought about a power vacuum, and all the forces are trying to find ways to gain benefits."
 Fallout_leadership_succession3: "Fallout from leadership succession"
 Fallout_leadership_succession3_desc: "The death of the great General Kim brought about a power vacuum, and all the forces are trying to find ways to gain benefits."
 Fallout_leadership_succession4: "Fallout from leadership succession"
 Fallout_leadership_succession4_desc: "The death of the great General Kim brought about a power vacuum, and all the forces are trying to find ways to gain benefits."
 Ryugyong_Hotel: "Ryugyong Hotel"
 Ryugyong_Hotel_idea_tt: "Additional Income: $§G0.020§!"
 Kim_Jong_il_Death: "Kim Jong-il's Death"
 Kim_Jong_il_Death_desc: "The beloved Great Leader, the founder of the Democratic People's Republic of Korea and the eternal President of the Republic, Kim Jong-il, President of the DPRK, died at 8.30 a.m. on 17 December 2011 of acute myocardial infarction complicated by cardiogenic shock while on his way to visit a local area by train."
 NKO_Anti_tatmadaw_sentiment: "Anti People's Army Sentiment"
 NKO_Anti_tatmadaw_sentiment_desc: "When the KPA chose to carry out a major reshuffle of the political situation in Korea, the people's hostility to military rule had reached an unprecedented level."
 NKO_idea_send_support: "Send Support"
 NKO_war_footing: "Perpetual War Footing"
 NKO_Revival_Industry1: "Industry Revival"
 NKO_Revolutionary_Spirit1: "Revolutionary Military Spirit"
 NKO_The_Green_Water_Navy: "The Green-Water Navy"
 DPRK_Exporting_Workforce: "Exporting Workforce"
 DPRK_Exporting_Workforce_idea_tt: "Additional Income: $§G0.030§!"
 DPRK_Exporting_Workforce2: "DPRK's Exporting Workforce"
 NKO_Simhwajo_Sageon_legacy: "The legacy of the Simhwajo Sageon"
 NKO_Simhwajo_Sageon_legacy_desc: "The Simhwajo Sageon is a massive purge campaign to remove the men of his father Kim Il-Sung that took place in the DPRK between 1997 and 2000 \nSome called it the \"North Korean version of McCarthyism\" or the \"North Korean version of the Cultural Revolution\""
 NKO_scale_back_spending_idea: "Scale Back Government Spending"
 NKO_scale_back_spending_idea_desc: ""
 NKO_entrench_military_authority_idea: "Entrench Military Authority"
 NKO_entrench_military_authority_idea_desc: ""


 #Kim Yo-jong
 NKO_kim_yo_jong: "Kim Yo-jong"
 NKO_kim_yo_jong_desc: ""
 NKO_juche_for_new_era: "Juche for the New Era"
 NKO_juche_for_new_era_desc: "With the inauguration of Chairman Kim Yo-jong, North Korea has entered a new era, a brighter future...."
 NKO_for_well_being_of_people: "For Well-being of People of Chosun"
 NKO_for_well_being_of_people_desc: "The beginnings of the Workers' Party of Korea is for the happiness and well-being of the Korean people. We mustn't forget our beginnings."
 NKO_quality_first: "Quality First"
 NKO_quality_first_desc: "Local civilian industries are seriously cutting corners on the quality of their products in order to meet our planned targets and this must be stopped!"
 NKO_chosun_dream: "Chosun Dream"
 NKO_chosun_dream_desc: "The \"Choson Dream\" is a new concept introduced by President [NKO.GetLeader] , which encapsulates the personal and national goals of the Korean nation. It encompasses aspirations in many different fields, including the economic, political and international spheres."
 NKO_privatize_civil_industry: "Privatize Civilian Industry"
 NKO_privatize_civil_industry_desc: ""
 NKO_expand_autonomy_of_state_owned_factory: "Autonomous State-owned Industry"
 NKO_expand_autonomy_of_state_owned_factory_desc: ""
 NKO_affluent_society: "Affluent Society"
 NKO_affluent_society_desc: ""

 NKO_for_peace_of_people: "For Peace of people of Korea Peninsula"
 NKO_for_peace_of_people_desc: ""
 NKO_inter_korean_summit: "Inter-Korean Peninsula Contact Line"
 NKO_inter_korean_summit_desc: ""
 NKO_close_DMZ: "Close the DMZ"
 NKO_close_DMZ_desc: ""
 NKO_cease_propaganda_broadcasts_yo_jong: "Cease Propaganda Broadcasts"
 NKO_cease_propaganda_broadcasts_yo_jong_desc: ""
 NKO_common_trade_belt_of_korea: "Common Trade Belt of Korea Peninsula"
 NKO_common_trade_belt_of_korea_desc: ""
 NKO_conciliatory_rhetoric: "Conciliatory Rhetoric"
 NKO_conciliatory_rhetoric_desc: ""
 NKO_offer_negotiations_yo_jong: "Offer Negotiations"
 NKO_offer_negotiations_yo_jong_desc: ""
 NKO_propose_north_led_unification_yo_jong: "Propose Unity Government"
 NKO_propose_north_led_unification_yo_jong_desc: "The leaders of the South are unlikely to agree to a deal that would seem them removed from power and potentially punished for their past actions. A unity government between North and South is the best way to pursue the cause of Korean reunification."
 NKO_propose_unity_government_yo_jong: "Propose North-Led Unification"
 NKO_propose_unity_government_yo_jong_desc: "From our fair welfare system to our stronger nuclear weapon, it is clear that the North Korean model is the way forward for the Korean peninsula. We must insist that we should be the ones to lead Korea towards a powerful, post-reunification future."
 NKO_pave_the_way_for_reunification_yo_jong: "Pave the Way for Reunification"
 NKO_pave_the_way_for_reunification_yo_jong_desc: "Now that great steps have been made towards normalizing inter-Korean relations, we can begin making preparations for reunification."

 NKO_superiority_of_DPRK_model: "Superiority of the DPRK Model"
 NKO_superiority_of_DPRK_model_desc: ""
 NKO_strong_prosperous_nation: "Strong and Prosperous Nation"
 NKO_strong_prosperous_nation_desc: ""

 NKO_affirmative_politics: "Affirmative Politics"
 NKO_affirmative_politics_desc: ""
 NKO_women_in_grassroots_cadres: "Women in the Grassroots Cadres"
 NKO_women_in_grassroots_cadres_desc: ""
 NKO_women_in_workers: "Women in the Workers"
 NKO_women_in_workers_desc: ""
 NKO_promote_younger_cadres: "Promote Younger Cadres"
 NKO_promote_younger_cadres_desc: ""
 NKO_abolish_life_time_system_for_Cadres_in_leadership: "Abolish Life-time System for Cadres in Leadership"
 NKO_abolish_life_time_system_for_Cadres_in_leadership_desc: ""
 NKO_grassroots_self_governance_system: "Grassroots Self-governance System"
 NKO_grassroots_self_governance_system_desc: ""
 NKO_collective_leadership_system: "Collective Leadership System"
 NKO_collective_leadership_system_desc: ""
 NKO_chinese_style_democracy: "Chinese Style Democracy"
 NKO_chinese_style_democracy_desc: "Western-style democracy is not fully compatible with our national context. Chinese style democracy seems to be more popular."
 NKO_allow_donju_to_join_WPK: "Allow Donju to join the WPK"
 NKO_allow_donju_to_join_WPK_desc: "Donju are just businessmen who do business legally and pay taxes according to the law. Why can't they join WPK?"
 NKO_intra_party_democracy: "Intra-Party Democracy"
 NKO_intra_party_democracy_desc: ""

 NKO_agricultural_reform: "Agricultural Reform"
 NKO_agricultural_reform_desc: "Collective farming in North Korea is dead. Reforming it is the best way to increase production!"
 NKO_self_employed_agriculture: "Self-employed Agriculture"
 NKO_self_employed_agriculture_desc: ""
 NKO_expand_autonomy_of_agricultural_cooperatives: "Expand Autonomy of Agricultural Cooperatives"
 NKO_expand_autonomy_of_agricultural_cooperatives_desc: ""
 NKO_increase_agricultural_tax: "Increase Agricultural Tax Rates"
 NKO_increase_agricultural_tax_desc: ""
 NKO_decrease_agricultural_tax: "Decrease Agricultural Tax Rates"
 NKO_decrease_agricultural_tax_desc: "Decrease the agricultural tax rate would make farmers happier, although it would also leave us with less income."
 NKO_market_economy_system_pilot: "Market Economy System Pilot"
 NKO_market_economy_system_pilot_desc: "We need to set up some market economy pilot cities like Shenzhen and Shanghai in Korea, to test our how to keeps market running steadily."
 NKO_national_ownership_reform: "National Ownership Reform"
 NKO_national_ownership_reform_desc: "National ownership system has become a drag on the economy these days, we need bold reforms!"
 NKO_complementary_to_state_owned_economy: "Complementary to State-owned Economy"
 NKO_complementary_to_state_owned_economy_desc: ""
 NKO_jucheised_market_economy: "Jucheised Market Economy"
 NKO_jucheised_market_economy_desc: ""

 NKO_happiest_people_in_world: "The Happiest People in the World"
 NKO_happiest_people_in_world_desc: ""
 #TOOLTIPS
 NKO_agricultural_reform_tip: "§YIf you complete \"Women in the Grassroots Cadres\" and \"Women in the Workers\" focuses, you will get politics reform effect.§!"
 NKO_missile_tech_tt: "Missile Research Bonus"
 NKO_nuclear_warhead_tech_tt: "Nuclear Warhead Research Bonus"
 NKO_nuclear_reactors_tech_tt: "Nuclear Reactors Research Bonus"
 Kim_Jong_un: "§YKim Jong-un§! got the throne."
 Junta: "§YJunta§! made a successfully §Rcoup§!."
 Kim_Jong_Nam: "§YKim Jong-nam§! got the throne."
 game_rule_NKO_Yo_jong: "§YKim Yo-jong§! got the throne."
 NKO_support_Songun_tt: "§YThis focus will lead the country to the Songun.§!"
 NKO_black_market_tt: "Complete this focus to unlock the §YAcquiescence the Black Market§! Decision"
 NKO_Arduous_March_tt: "Complete this focus to unlock the §YThe Arduous March§! Decision category"
 NKO_decrease_Misery_March_tt: "Will reduce the §YThe Arduous March§!'s negative impact"
 NKO_reduce_cost_tt: "Reduces the cost of §YEcomony Revival Focuses§!"
 NKO_35_support_Kim_Jong_Nam_tt: "Kim Jong-nam's Support needs to be greater than or equal to 35%"
 NKO_35_support_Kim_Jong_un_tt: "Kim Jong-un's Support needs to be greater than or equal to 35%"
 NKO_45_support_Kim_Jong_Nam_tt: "Kim Jong-nam's Support needs to be greater than or equal to 45%"
 NKO_45_support_Kim_Jong_un_tt: "Kim Jong-un's Support needs to be greater than or equal to 45%"
 NKO_50_support_Kim_Jong_Nam_tt: "Kim Jong-nam's Support needs to be greater than or equal to 50%"
 NKO_50_support_Kim_Jong_un_tt: "Kim Jong-un's Support needs to be greater than or equal to 50%"
 NKO_75_support_Kim_Jong_Nam_tt: "Kim Jong-nam's Support needs to be greater than or equal to 75%"
 NKO_75_support_Kim_Jong_un_tt: "Kim Jong-un's Support needs to be greater than or equal to 75%"
 NKO_1_increase_Kim_Jong_un_tt: "Kim Jong-un's Support §Yincreases§! by 1%"
 NKO_1_increase_Kim_Jong_Nam_tt: "Kim Jong-nam's Support §Yincreases§! by 1%"
 NKO_2_increase_Kim_Jong_un_tt: "Kim Jong-un's Support §Yincreases§! by 2%"
 NKO_2_increase_Kim_Jong_Nam_tt: "Kim Jong-nam's Support §Yincreases§! by 2%"
 NKO_3_increase_Kim_Jong_un_tt: "Kim Jong-un's Support §Yincreases§! by 3%"
 NKO_3_increase_Kim_Jong_Nam_tt: "Kim Jong-nam's Support §Yincreases§! by 3%"
 NKO_2_5_increase_Kim_Jong_un_tt: "Kim Jong-un's Support §Yincreases§! by 2% ~ 5%"
 NKO_2_5_increase_Kim_Jong_Nam_tt: "Kim Jong-nam's Support §Yincreases§! by 2% ~ 5%"
 NKO_35_increase_Kim_Jong_un_tt: "Kim Jong-un's Support §Gincreases§! by 35%"
 NKO_35_increase_Kim_Jong_Nam_tt: "Kim Jong-nam's Support §Gincreases§! by 35%"
 NKO_2_decrease_Kim_Jong_un_tt: "Kim Jong-un's Support §Ydecreases§! by 2%"
 NKO_5_decrease_Kim_Jong_un_tt: "Kim Jong-un's Support §Ydecreases§! by 5%"
 NKO_2_decrease_Kim_Jong_Nam_tt: "Kim Jong-nam's Support §Ydecreases§! by 2%"
 NKO_3_decrease_Kim_Jong_un_tt: "Kim Jong-un's Support §Ydecreases§! by 3%"
 NKO_3_decrease_Kim_Jong_Nam_tt: "Kim Jong-nam's Support §Ydecreases§! by 3%"
 NKO_4_increase_Kim_Jong_Nam_tt: "Kim Jong-nam's Support §Ydecreases§! by 4%"
 NKO_5_increase_Kim_Jong_Nam_tt: "Kim Jong-nam's Support §Ydecreases§! by 5%"

 NKO_decrease_Kim_Jong_Nam_tt: "§CKim Jong-nam's Support rating continues to fall...§!"
 NKO_decrease_Kim_Jong_un_tt: "§CKim Jong-un's Support rating continues to fall...§!"
 NKO_ramdom_increase_tt: ""
 NKO_minimum_opinion_KPA_tt: "§YThe Korean People's Army§! has a §Gpositive§! opinion or better of [NKO.Getleader]"
 NKO_WIP_SORRY_tt: "§YSorry, this focus is not yet completed and is still in WIP§!"
 Kim_Jong_il_Death_tt: "Comrade Kim Jong-il is dead!"
 NKO_CHI_PROPOSE_TRADE_AGREEMENT_TOOLTIP: "Has trade agreement with §Y[CHI.GetNameWithFlag]§!\n"
 legalizes_all_political_parties_tt: "§CLegalizes all political parties.§!\n"
 KPA_Unhappy_tt: "§RThe KPA would not be happy.§!"
 korea_peninsula_reunited: "§YThe Korean peninsula is §GReunited§!!§!"
 #DYNAMIC MODIFIERS REALLY *** THINGS
 AM_DM_modifies_TT: "\nModify §Y$arduous_march_modifiers$§! by"
 AM_update_pp_factor_TT: "Political Power Gain: [?AM_political_power_var|+%]"
 AM_update_stability_factor_TT: "Stability: [?AM_stability_factor_var|+%]"
 AM_update_monthly_population_TT: "Monthly Population: [?AM_monthly_population_var|+%]"
 AM_update_communism_drift_TT: "Daily Emerging Support: [?AM_communism_drift_var|+]"
 AM_update_consumer_goods_factor_TT: "Tax Cost: §Y[?AM_consumer_goods_factor_var|%]§!"
 AM_update_buildings_speed_TT: "Construction Speed: [?AM_buildings_speed_var|+%]"
 AM_update_industrial_output_TT: "Military factory output: [?AM_industrial_output_var|+%]"
 AM_update_industry_free_repair_TT: "Free Repair: [?AM_industry_free_repair_var|+%]"
 AM_update_research_speed_TT: "Research Speed: [?AM_research_speed_var|+%]"
 AM_update_army_attack_TT: "Army Attack: [?AM_army_attack_var|+%]"
 AM_update_army_defence_TT: "Army Defence: [?AM_army_defence_var|+%]"

 NKO_foreign_knowhow: "Foreign Knowhow"
 NKO_expand_education: "Expand Education"
 NKO_government_refroms: "Government Reforms"
 NKO_government_refroms_desc: ""
 NKO_economic_reforms: "Economic Reforms"
 NKO_hermit_kingdom: "Hermit Kingdom"
 NKO_hermit_kingdom_desc: "North Korea has been an isolated state ever since its creation. Despite being one of the poorest countries in the world, the country still manages to maintain one of the largest militaries in the world. The Kim family has been in power for more than 50 years with practically no internal opposition. The Hermit Kingdom of North Korea is an unexplainable anomaly among countries.\n\n§RThis idea will be removed if the Kim family is no longer in power!§!"

